<!DOCTYPE html>
<html lang="en">


  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
     <link rel="stylesheet" href="css/heroic.css">
    <link rel="stylesheet" href="css/bootstrap.min.css" >
    <title>KESAN</title>
  </head>

  <body>
    <meta charset="utf-8">
 <link rel="stylesheet" href="css/bootstrap.min.css" >
<!-- Fixed navbar -->
 <nav class="navbar navbar-default">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="/">Kesan</a>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav">
         <li class="{{ Request::is('/') ? 'active' : '' }}">
          <a href="/">Beranda</a>
            </li>
            <li class="{{ Request::is('about') ? 'active' : '' }}">
              <a href="/about">Tentang</a>
                </li>
        <!--
        <li class="{{ Request::is('contact_us') ? 'active' : '' }}">
          <a href="/contact">Contact Us</a>
            </li>
          -->
      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>
    
    <!-- Page Content -->
    <div class="container" id="page-view">

      <!-- Jumbotron Header -->
      <header class="jumbotron my-4 special-jumb-front">
          <img src="img/logo-full2.png" alt="____" width="90%">
          <br>
          <br>
          <br>
          <!--
        <h1 class="display-3">KESAN</h1>
        <p class="lead">Kansei Engineering-based Sensor for AgroiNdustry</p>-->
        <a href="/scan" class="btn btn-success btn-lg">Pindai RFID!</a>
      </header>
      <br>
      <!-- Page Features -->
      <div class="row text-center">

        <div class="col-lg-6 col-md-6 mb-4 ex-equal">
          <div class="card">
           
            <div class="card-body">
              <h4 class="card-title">Pindai RFID!</h4>
              <p class="card-text">Pemindai RFID untuk setiap Pegawai</p>
            </div>
            <div class="card-footer">
              <a href="/scan" class="btn btn-success bottom-btn">Pindai</a>
            </div>
          </div>
        </div>

        <div class="col-lg-6 col-md-6 mb-4 ex-equal">
          <div class="card">
            
            <div class="card-body">
              <h4 class="card-title">Registrasi RFID</h4>
              <p class="card-text">Registrasi RFID untuk setiap pegawai</p>
            
            </div>
            <div class="card-footer">
              <a href="/register" class="btn btn-success bottom-btn">Registrasi</a>
            </div>
          </div>
        </div>

      </div>
      <!-- /.row -->

    </div>
    <!-- /.container -->
    
  </body>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>

  <script>

	$(document).ready(function(){
    window.localStorage.setItem('char', "");
    
  })
	</script>

  <!-- Footer -->
  <div class="footer-ex">
	
    <div class="container">
      <p class="m-0 text-center text-white text-middle">Copyright &copy;2019 	KESAN</p>
    
    </div>
    <!-- /.container -->
  </div>

</html>
